﻿body{	font-family: Book Antiqua, Times New Roman, Times, serif;	background: RGB(225, 254, 224);	/* background-image: url(images/gray.png); */}table{	table-border-color-light: rgb(102,204,204);	table-border-color-dark: rgb(0,102,102); }h1, h2, h3, h4, h5, h6{	font-family: Times New Roman, Times;}h1{	text-align: center;}h2{}h3{}h4{}h5{}h6{}p{	xtext-align: justify;}#copyright
{
	text-align: right;
	font-size: x-small;
}

